@charset "utf-8";
/* CSS Document - ATLAS Infrastructure and Services */

body {padding:0px; margin:0px; background:#FFFFFF;}

.clearer {clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px;}

/* HEADER */
#headerWrapper {width:1000px; padding:0px; margin:0px auto;}
#headerWrapper h1 {padding:0px; margin:20px 0px 0px 0px; float:left; width:166px;}
#headerWrapper h1 a {padding:0px; border:none; text-decoration:none;}
#headerSearch {float:right; margin:50px 0px 0px 0px; padding:0px;}
#headerSearch fieldset, #headerSearch form {padding:0px; margin:0px; float:left; background:none;}
#Search {float:left; padding:0px; margin:0px; background:none; width:196px;}
#Search .middleColumn {padding:0px; margin:0px;}
#headerSearch form {padding:0px; margin:0px;}
#headerSearch input[type=text] {width:175px; height:15px; padding:5px 10px 5px 10px; font-size:12px; line-height:13px; margin:0px; float:left; color:#58595b; border:1px solid #0094cb; border-right:none; background:#FFFFFF;}
#headerSearch input[type=submit] {float:left; height:27px; padding:5px 13px 5px 13px; font-size:13px; color:#FFF; line-height:14px; background:#0094cb; border:none; cursor:pointer; margin:0px;
	-moz-transition:background-color .3s linear; /* FireFox */ 
	-webkit-transition:background-color .3s linear; /* Safari / Chrome */ 
	-o-transition:background-color .3s linear; /* Opera */ 
	transition:background-color .3s linear;}
#headerSearch input[type=submit]:hover {background:#006d9b;
	-moz-transition:background-color .3s linear; /* FireFox */ 
	-webkit-transition:background-color .3s linear; /* Safari / Chrome */ 
	-o-transition:background-color .3s linear; /* Opera */ 
	transition:background-color .3s linear;}
#mainMenu {clear:right; float:right; margin:60px 0px 0px 0px; padding:0px; position:relative; z-index:100; list-style:none;}
#mainMenu li {float:left; padding:0px 13px 0px 13px; margin:0px; position:relative;}
#mainMenu li a {float:left; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; font-size:15px; line-height:16px; text-decoration:none; color:#0094cb; margin:0px; padding:0px 0px 10px 0px;}
#mainMenu li:hover a {color:#58595b;}
#mainMenu li a.current, #mainMenu li a.section {color:#034767 !important;}
#mainMenu li ul {position:absolute; top:26px; left:0px; border:1px solid #034767; display:none; background:#FFFFFF; width:230px; z-index:100;}
#mainMenu li:hover ul {display:block;}
#mainMenu li ul li {float:left; padding:0px; margin:0px;}
#mainMenu li ul li a {float:left; padding:7px 10px 8px 13px; margin:0px; width:207px; background:#FFFFFF; color:#58595b; font-size:14px; line-height:17px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal;}
#mainMenu li ul li a:hover {background:#0094cb; color:#FFFFFF;}
#mainMenu li ul li a.current {background:#034767; color:#FFFFFF !important;}

/* Home Page */
#homeBannerWrap {clear:both; width:100%; margin:0px auto; border-top:2px solid #034767; border-bottom:2px solid #034767; background:#0d80ab;}
#homeBanner {width:1200px; height:399px; padding:0px; margin:0px auto; background:url(../images/banners/homeBanner.png) left top no-repeat;}
#homeBanner h2 {width:450px; float:left; margin:84px 0px 0px 193px; padding:0px; color:#FFF; font-size:37px; line-height:45px; text-transform:uppercase; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; text-shadow:#424247 1px 1px 3px;}
#homeBanner a {clear:both; float:left; margin:20px 0px 0px 193px; padding:7px 0px 0px 14px; width:140px; height:29px; font-size:16px; line-height:17px; color:#FFFFFF; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; text-decoration:none; background:url(../images/banners/homeReadMore.png) left top no-repeat;}
#homeBanner a:hover {background:url(../images/banners/homeReadMore-Over.png) left top no-repeat;}

/* Sub Page Banner */
#rotateBannerWrap {clear:both; width:1200px; margin:0px auto; background:#fff; position:relative;}
#bannerLeft {float:left; margin:90px 0px 0px 0px; width:54px; height:102px; padding:0px; background:url(../images/buttons/bannerLeft.png) left top no-repeat;}
#bannerLeft:hover {background:url(../images/buttons/bannerLeft-Over.png) left top no-repeat; cursor:pointer;}
#bannerRight {float:Right; margin:90px 0px 0px 0px; width:54px; height:102px; padding:0px; background:url(../images/buttons/bannerRight.png) left top no-repeat;}
#bannerRight:hover {background:url(../images/buttons/bannerRight-Over.png) left top no-repeat; cursor:pointer;}
#bannerSlideWrap {width:1050px; height:300px; margin:0px auto; overflow:hidden; border-top:2px solid #034767; border-bottom:2px solid #034767; background:#fff;}
.eachBanner {width:1050px; float:left; height:300px; position:relative;}
.eachBannerText {z-index:90; position:absolute; width:497px; top:35px; left:25px; padding:20px 20px 20px 20px; background:url(../images/bannerTextBG.png) left top repeat;}
.eachBannerText h2 {width:497px; color:#FFFFFF; padding:0px 0px 20px 0px; margin:0px; font-size:40px; text-transform:uppercase; line-height:41px; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; text-shadow:#424247 1px 1px 3px;}
.eachBannerText p {font-size:14px; line-height:23px; padding:0px 0px 20px 0px; margin:0px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; text-shadow:#424247 1px 1px 3px; color:#FFFFFF;}
.eachBannerText .readMore {clear:both; float:left; margin:0px; padding:7px 0px 0px 12px; width:101px; height:20px; font-size:12px; line-height:13px; color:#FFFFFF; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; text-decoration:none; background:url(../images/banners/readMore.png) left top no-repeat;}
.eachBannerText .readMore:hover {background:url(../images/banners/readMore-Over.png) left top no-repeat;}
.eachBanner img {float:left; margin:0px; padding:0px; z-index:80;}

/* Main Page */
#mainContentWrap {width:1000px; clear:both; padding:0px 0px 50px 0px; margin:30px auto 0px auto;}
#backToTop {position:fixed; z-index:500; right:70px; top:50%; display:none; width:70px; height:46px; padding:24px 0px 0px 0px; text-align:center; color:#FFFFFF; text-decoration:none; font-size:20px; line-height:21px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; background:url(../images/buttons/backToTop.png) left top no-repeat;}
#backToTop:hover {background:url(../images/buttons/backToTop-Over.png) left top no-repeat;}

/* Left Column */
#leftColumn {float:left; width:202px; padding:0px; margin:0px;}
#leftColumn h3 {font-size:20px; line-height:21px; font-weight:normal; font-family:'LatoBlack', Arial, sans-serif; padding:0px 0px 13px 0px; margin:0px; color:#0094cb;}
#gasHeatingMenu {clear:both; width:202px; padding:0px 0px 20px 0px;}
#gasHeatingMenu ul {width:200px; border:1px solid #dddddf; padding:0px; margin:0px; list-style:none;}
#gasHeatingMenu ul li {display:block; padding:0px; margin:0px; width:200px;}
#gasHeatingMenu ul li a {display:block; padding:7px 10px 8px 10px; margin:0px; width:180px; color:#58595b; font-size:14px; line-height:15px; background:#FFFFFF; text-decoration:none; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; border-bottom:1px solid #d1d2d4;
	-moz-transition:background-color .3s linear; /* FireFox */ 
	-webkit-transition:background-color .3s linear; /* Safari / Chrome */ 
	-o-transition:background-color .3s linear; /* Opera */ 
	transition:background-color .3s linear;}
#gasHeatingMenu ul li a:hover {background:#0094cb; color:#FFFFFF;
	-moz-transition:background-color .3s linear; /* FireFox */ 
	-webkit-transition:background-color .3s linear; /* Safari / Chrome */ 
	-o-transition:background-color .3s linear; /* Opera */ 
	transition:background-color .3s linear;}
#gasHeatingMenu ul li a.last {border:none;}
.leftButton {clear:both; display:block; margin:0px 0px 20px 0px; border:1px solid #dddddf; background:#FFFFFF;}
.leftButton:hover {background:#eceded;}
.leftButton h3 {float:left !important; width:160px !important; font-size:19px !important; line-height:20px !important; padding:0px !important; margin:15px 0px 10px 20px !important; color:#006d9b !important;}
.leftButton p {float:left; width:160px; clear:both; margin:0px 0px 0px 20px !important;}
.leftButton a {float:left; margin:0px 0px 0px -5px; padding:7px 0px 0px 15px; width:170px; height:37px; clear:both; color:#FFFFFF; font-size:14px; line-height:15px; text-decoration:none; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; background:url(../images/buttons/leftColBtn.png) left top no-repeat;}
.leftButton:hover a {background:url(../images/buttons/leftColBtn-Over.png) left top no-repeat;}
#subMenu {clear:both; width:202px; padding:0px 0px 20px 0px;}
#subMenu h3 {color:#006d9b;}
#subMenu ul {width:200px; border:1px solid #e8e8e9; padding:0px; margin:0px; list-style:none;}
#subMenu ul li {display:block; padding:0px; margin:0px; width:200px;}
#subMenu ul li a {display:block; padding:7px 10px 8px 10px; margin:0px; width:180px; color:#fff; font-size:14px; line-height:15px; background:#0094cb; text-decoration:none; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; border-bottom:1px solid #0d80ab;
	-moz-transition:background-color .3s linear; /* FireFox */ 
	-webkit-transition:background-color .3s linear; /* Safari / Chrome */ 
	-o-transition:background-color .3s linear; /* Opera */ 
	transition:background-color .3s linear;}
#subMenu ul li a:hover {background:#034767;
	-moz-transition:background-color .3s linear; /* FireFox */ 
	-webkit-transition:background-color .3s linear; /* Safari / Chrome */ 
	-o-transition:background-color .3s linear; /* Opera */ 
	transition:background-color .3s linear;}
#subMenu ul li a.current {background:#006d9b;}
#subMenu ul li a.last {border:none;}


/* Main Column */
#mainColumn {float:right; width:770px; padding:0px; margin:0px;}
#pagePopImages {clear:both; padding:0px 0px 20px 0px; margin:0px;}
#pagePopImages a {width:90px; height:70px; float:left; margin:0px 15px 15px 0px;}

/* Category Page */
.categoryTile {width:370px; margin:20px 0px 0px 0px; padding:0px;}
.categoryTileLeft {clear:left; float:left;}
.categoryTileRight {clear:right; float:right;}
.categoryTile img {float:left;}
.categoryTile h3 {width:329px; float:left; height:35px; margin:-85px 0px 0px 0px; padding:18px 0px 0px 15px; background:url(../images/buttons/categoryBtn.png) left top no-repeat; color:#FFFFFF; font-size:22px; line-height:13px; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal;}
.categoryTile:hover h3 {background:url(../images/buttons/categoryBtn-Over.png) left top no-repeat;}

/* Projects List Page */
#projectsWrap {width:770px; clear:both; padding:20px 0px 0px 0px; margin:0px;}
#projectsWrap a {text-decoration:none !important;}
.eachProject {clear:both; width:770px; padding:0px 0px 10px 0px; margin:0px;}
.eachProjectText {float:left; width:355px; padding:0px; margin:0px;}
#projectsWrap .eachProjectText h2 {font-size:21px; line-height:26px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px; color:#006d9b;}
.eachProject:hover .eachProjectText h2 {color:#034767 !important;}
.eachProjectImg {float:right; width:385px; height:170px; overflow:hidden; padding:0px; margin:0px; border:none; text-decoration:none;}
.eachProjectImgFind {display:block; position:relative; width:385px; height:170px; font-size:14px; line-height:15px; text-align:center; color:#FFFFFF; padding:80px 0px 0px 0px; margin:0px; background:none; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal;}
.eachProject:hover .eachProjectImgFind {margin:-173px 0px 0px 0px; background:url(../images/projectsFIndMoreBG.png) left top repeat;}
.projectMore {display:inline-block; color:#FFFFFF; font-size:12px; line-height:13px; padding:7px 15px 7px 15px; margin:0px; background:#006d9b; text-decoration:none;}
.eachProject:hover .projectMore {background:#034767;}

/* Project Page */
#ProjectPageWrap {width:800px; padding:0px; margin:0px; position:relative;}
#proGalWrap {width:800px;}
#proGalImages {float:left; width:800px; height:250px; overflow:hidden; margin:0px 0px 20px 0px;}
#proGalImages img {width:800px; height:250px;}
#proGalNav {float:right; margin:-45px 5px 0px 0px; padding:0px; position:relative; z-index:150;}
#proGalNav a {font-size:0px; line-height:0px; padding:0px; margin:0px 5px 0px 0px; width:15px; height:15px; float:left; background:url(../images/buttons/projectsSlideBtn.png) left top no-repeat;}
#proGalNav a:hover {background:url(../images/buttons/projectsSlideBtn-Over.png) left top no-repeat;}
#proGalNav a.activeSlide {background:url(../images/buttons/projectsSlideBtn-Over.png) left top no-repeat;;}
#proGalContent {clear:both; width:800px; padding:0px; margin:0px;}

/* Contact Page */
#contactLeft {float:left; width:230px; margin:20px 0px 0px 0px; padding:10px 20px 10px 0px; border-right:1px solid #acacad;}
#contactMid {float:left; width:230px; margin:20px 19px 0px 19px; padding:10px 19px 10px 0px; border-right:1px solid #acacad;}
#contactRight {float:left; width:230px; margin:20px 0px 0px 0px; padding:10px 0px 10px 0px;}
.contactBottom {padding:20px 0px 0px 0px; margin:0px;}

/* Search Results */
#SearchResults {clear:both; padding:0px; margin:0px;}
#SearchResults li {padding:20px 0px 20px 0px; width:px; margin:0px; list-style:none; border-top:1px solid #acacad;}
#SearchResults h3 a {font-size:18px; line-height:24px; font-family:'LatoBold', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px; color:#58595b; text-decoration:none;}
#SearchResults .readMoreLink {font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; color:#58595b; text-decoration:none;}
#SearchResults .readMoreLink:hover, #SearchResults h3 a:hover {text-decoration:underline;}
#SearchResults h1 {font-size:26px; line-height:28px;}

/* Footer */
#footerWrapper {width:100%; clear:both; pading:0px; margin:0px; border-top:1px solid #dedede; background:#FFFFFF;}
#footerClients {width:1000px; background:#FFFFFF; margin:0px auto; padding:0px;}
#footerClientsHeading {float:left; width:154px; height:23px; background:url(../images/footerClientsHeading.png) left top no-repeat; color:#58595b; margin:-30px 0px 0px 0px; padding:7px 0px 0px 17px; font-size:14px; line-height:15px; font-family:'LatoBold', Arial, sans-serif; font-weight:normal;} 
#footerClientLogos {clear:both; width:1000px; height:60px; position:relative; overflow:hidden; padding:15px 0px 0px 0px; margin:0px auto 15px auto;}
#footerClientLogos div.scrollableArea * {position:relative; float:left; margin:0px; padding:0 15px 0px 15px;}

#footerLinksWrap {clear:both; width:100%; padding:20px 0px 20px 0px; margin:0px auto; background:#f7f7f7;}
#footerLinksContent {width:1000px; margin:0px auto; padding:0px;}
#footerLinksContent h3 {font-size:13px; line-height:14px; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; color:#58595b; margin:0px; padding:0px 0px 5px 0px;}
#footerLinksContent p {font-size:12px; line-height:16px; color:#58595b; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal; padding:0px 0px 10px 0px; margin:0px;}
#footerLinksContent ul {padding:0px; margin:0px; width:175px;}
#footerLinksContent ul li {padding:0px 0px 2px 0px; margin:0px; font-size:12px; line-height:16px; list-style:none; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal;}
#footerLinksContent ul li a, #footerLinksContent a {text-decoration:none; color:#626365;}
#footerLinksContent ul li a:hover, #footerLinksContent a:hover {text-decoration:underline;}
.footerLinksBoxes {float:left; margin:0px 56px 30px 0px; width:175px;}
.officeBoxes p {line-height:18px !important;}
#footerOurLocations {text-decoration:none !important; float:right; width:285px; height:273px; background:url(../images/footerMap.png) right top no-repeat; font-size:13px; line-height:14px; font-family:'LatoBlack', Arial, sans-serif; font-weight:normal; color:#58595b;}

#footerCopyright {width:100%; padding:20px 0px 20px 0px; text-align:center; background:#eeeeef; color:#7e7e80; font-size:11px; line-height:12px; font-family:'LatoRegular', Arial, sans-serif; font-weight:normal;}
#footerCopyright a {text-decoration:none; color:#7e7e80;}
#footerCopyright a:hover {text-decoration:underline;}

/* Scroller Built in CSS */
div.scrollingHotSpotLeft{min-width: 75px; width: 10%; height: 100%; position: absolute; z-index: 200; left: 0;}
div.scrollingHotSpotLeftVisible{opacity: 0.35; -moz-opacity: 0.35; filter: alpha(opacity = 35); zoom: 1;}
div.scrollingHotSpotRight{min-width: 75px; width: 10%; height: 100%; position: absolute; z-index: 200; right: 0;}
div.scrollingHotSpotRightVisible{opacity:0.35; filter:alpha(opacity = 35); -moz-opacity:0.35; zoom:1;}
div.scrollWrapper{position:relative; overflow:hidden; width:100%; height:100%;}
div.scrollableArea{position:relative; width:auto; height:100%;}
